/* Class = "NSTextFieldCell"; title = "Photos not available"; ObjectID = "1oo-IC-tXE"; */
"1oo-IC-tXE.title" = "Fotos nicht vorhanden";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "d9o-ef-LvG"; */
"d9o-ef-LvG.title" = "Systemeinstellungen öffnen";

/* Class = "NSTextFieldCell"; title = "Allow Comic Life access to your photos and they will appear here, making it easy to add them to your comic pages.  You can give permission in the Photos section of Privacy & Security pane in the System Settings application.  Once permission is granted, restart Comic Life to access your photos."; ObjectID = "NMm-Lm-bs7"; */
"NMm-Lm-bs7.title" = "Erlauben Sie Comic Life Zugriff auf Ihre Fotos. Diese werden dann hier angezeigt, sodass Sie sie ganz einfach zu Ihren Comic-Seiten hinzufügen können.  Sie können im Abschnitt „Fotos“ des Bereichs „Datenschutz und Sicherheit“ in der Anwendung „Systemeinstellungen“ die Berechtigung erteilen.  Sobald die Erlaubnis erteilt wurde, starten Sie Comic Life neu, um auf Ihre Fotos zuzugreifen.";

